# Intelligence Murders — Video Manifest
# https://intelligencemurders.com
#
# Videos are NOT committed to git. Each entry has an IPFS CID.
# Run get_videos.sh to download and pin all videos locally.
# curl -fsSL https://intelligencemurders.com/videos/get_videos.sh | sh

videos:
- filename: 2041564514613600337.mp4
  ipfs_cid: QmTgkv47kg94emAw1yiKmGTdsj5NFQpFuuXwTicuzFSxay
  ipfs_gateway_url: https://ipfs.io/ipfs/QmTgkv47kg94emAw1yiKmGTdsj5NFQpFuuXwTicuzFSxay
  source_url: https://x.com/JOKAQARMY1/status/2041564514613600337
  source_author: '@JOKAQARMY1'
  description: 'Epstein survivor testimony: alleged infant soul-hunting, mountain hunting rituals, Texas ranch human hunting'
  investigation: 'Epstein'
  added_date: '2026-04-07'
  pinned: true

- filename: 2044172444752126124.mp4
  ipfs_cid: QmWr3GCYCuoQQQBtxvse2ooZN8vEMqL39ihfaqjfbrx1Cv
  ipfs_gateway_url: https://ipfs.io/ipfs/QmWr3GCYCuoQQQBtxvse2ooZN8vEMqL39ihfaqjfbrx1Cv
  source_url: https://x.com/TheShadowIntelX/status/2044172444752126124
  source_author: '@TheShadowIntelX'
  description: 'Don Henry and Kevin Ives: CIA Mena cocaine operation, Barry Seal, Clinton-Bush connection'
  investigation: 'Epstein'
  added_date: '2026-04-15'
  pinned: true

- filename: 2044938947495940117.mp4
  ipfs_cid: Qmcsf7pCYjaits6N4NE2tuyKVYGUEcE6nAR5o4CASR5FaJ
  ipfs_gateway_url: https://ipfs.io/ipfs/Qmcsf7pCYjaits6N4NE2tuyKVYGUEcE6nAR5o4CASR5FaJ
  source_url: https://x.com/DigitalGermania/status/2044938947495940117
  source_author: '@DigitalGermania'
  description: 'General George S. Patton speaking about the postwar situation before his assassination'
  investigation: 'Intel'
  added_date: '2026-04-17'
  pinned: true

- filename: 2044981725244113315.mp4
  ipfs_cid: QmY93HMjeo3xr4jLm8y7DXM4yV1EfJt5u2bKfzzgtAPVqi
  ipfs_gateway_url: https://ipfs.io/ipfs/QmY93HMjeo3xr4jLm8y7DXM4yV1EfJt5u2bKfzzgtAPVqi
  source_url: https://x.com/thematrixb0t/status/2044981725244113315
  source_author: '@thematrixb0t'
  description: 'Edgar Maddison Welch killed by police during traffic stop weeks before Epstein file releases'
  investigation: 'Epstein'
  added_date: '2026-04-17'
  pinned: true

- filename: 2044981725244113315.mp3
  ipfs_cid: QmNn9K6CnRpQD1x9G9HrsxyAKWnspFWSE31QkfhsjUT9nY
  ipfs_gateway_url: https://ipfs.io/ipfs/QmNn9K6CnRpQD1x9G9HrsxyAKWnspFWSE31QkfhsjUT9nY
  source_url: https://x.com/thematrixb0t/status/2044981725244113315
  source_author: '@thematrixb0t'
  description: 'Audio extract: Edgar Maddison Welch case discussion'
  investigation: 'Epstein'
  added_date: '2026-04-17'
  pinned: true

- filename: 2048522569716990042.mp4
  ipfs_cid: QmPhTsRUJBZqBZwoDaBaVU33eP7vAtjLur3q96JXyMNYKf
  ipfs_gateway_url: https://ipfs.io/ipfs/QmPhTsRUJBZqBZwoDaBaVU33eP7vAtjLur3q96JXyMNYKf
  source_url: https://x.com/thematrixb0t/status/2048522569716990042
  source_author: '@thematrixb0t'
  description: 'Nadia Marcinkova: Epstein Lolita Express pilot deposed, pled Fifth 42 times, went missing 2024, DOJ files deleted'
  investigation: 'Epstein'
  added_date: '2026-04-26'
  pinned: true

- filename: 2050269015931818033.mp4
  ipfs_cid: QmPH2mqWHQ9UQ79cWXYo61E8qRe7jRN4MGa1j25sw38NKA
  ipfs_gateway_url: https://ipfs.io/ipfs/QmPH2mqWHQ9UQ79cWXYo61E8qRe7jRN4MGa1j25sw38NKA
  source_url: https://x.com/JonesDanny/status/2050269015931818033
  source_author: '@JonesDanny'
  description: 'Andrija Puharich house arson: son Andy and filmmaker Greg Mallozzi explain ELF research targeting'
  investigation: 'Intel'
  added_date: '2026-05-01'
  pinned: true

- filename: 2050380101821354119.mp4
  ipfs_cid: QmcpJNervZ1cxrWAXu12U5k2NB2Yz32A1dtfxLYUgSuonC
  ipfs_gateway_url: https://ipfs.io/ipfs/QmcpJNervZ1cxrWAXu12U5k2NB2Yz32A1dtfxLYUgSuonC
  source_url: https://x.com/DanielGilr44222/status/2050380101821354119?s=20
  source_author: '@DanielGilr44222'
  description: 'Phil Schneider 1995 lecture claiming government earthquake device — cites Kobe and San Francisco quakes as tests'
  investigation: 'Intel'
  added_date: '2026-05-01'
  pinned: true

- filename: 2050199029980512338.mp4
  ipfs_cid: QmQTYvMVvFYYaHSYKxGpMKRgW98tyx1yCn6zDZrj2veeeN
  ipfs_gateway_url: https://ipfs.io/ipfs/QmQTYvMVvFYYaHSYKxGpMKRgW98tyx1yCn6zDZrj2veeeN
  source_url: https://x.com/theleftbible/status/2050199029980512338
  source_author: '@theleftbible'
  description: 'Panama Papers exposé — offshore tax evasion by global elites, and the assassination of Daphne Caruana Galizia who reported on it'
  investigation: 'Intel'
  added_date: '2026-05-01'
  pinned: true

- filename: 2050968626413363217.mp4
  ipfs_cid: QmXNAhyAVsJGGgkbDuPbYBrZeS8J8bkayS37zo1XbLFeR1
  ipfs_gateway_url: https://ipfs.io/ipfs/QmXNAhyAVsJGGgkbDuPbYBrZeS8J8bkayS37zo1XbLFeR1
  source_url: https://x.com/NoahsArk1000/status/2050968626413363217
  source_author: '@NoahsArk1000'
  description: 'Former MI5 agent says Princess Diana was killed because of her landmine campaign success and her plan to campaign on behalf of Palestinians'
  investigation: 'Intel'
  added_date: '2026-05-03'
  pinned: true

- filename: 2051013988985811342.mp4
  ipfs_cid: QmPxPyffC2DiTNLnr2YKQW75VHjCfYWxjHhkPNiiJXmGEp
  ipfs_gateway_url: https://ipfs.io/ipfs/QmPxPyffC2DiTNLnr2YKQW75VHjCfYWxjHhkPNiiJXmGEp
  source_url: https://x.com/redpillb0t/status/2051013988985811342
  source_author: '@redpillb0t'
  description: 'Senator Nancy Schaefer — Georgia state senator who exposed CPS corruption and child trafficking; found shot dead with husband in disputed murder-suicide ruling'
  investigation: 'Epstein'
  added_date: '2026-05-03'
  pinned: true

- filename: 2053290253494981052.mp4
  ipfs_cid: QmZ7acpS7exGgJ9CnrVK4ChpxLinyiyjkrEFiqgHLbHGke
  ipfs_gateway_url: https://ipfs.io/ipfs/QmZ7acpS7exGgJ9CnrVK4ChpxLinyiyjkrEFiqgHLbHGke
  source_url: https://x.com/LightOnLiberty/status/2053290253494981052
  source_author: '@LightOnLiberty'
  description: 'Loretta Fuddy — Hawaii Health Director who verified Obama birth certificate, sole fatality in survivable 2013 Molokai plane crash'
  investigation: 'Intel'
  added_date: '2026-05-10'
  pinned: true
